Swift Package Index

NIOErrorKit

https://github.com/einstore/nioerrorkit.git

Extension of WebErrorKit for Apple NIO


Compatibility

  • 0.0.1 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • 0.0.1 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS